import numpy as np
from matplotlib import pyplot as plt
import matplotlib as mpl

mpl.rcParams.update({'font.size':18})

y = np.genfromtxt('Te.dat')
y2 = np.genfromtxt('../../run2/Te.dat')
plt.plot(y[:,0]/1e-12,y[:,1],'k',lw=2.0,label=r'with TN burn')
plt.plot(y2[:,0]/1e-12,y2[:,1],'r',lw=2.0,label=r'w/o TN burn')
plt.ylabel(r'$T$ (eV)')
plt.xlabel(r'$t$ (ps)')
plt.legend(loc='upper left')
plt.ylim((0,50000))
plt.grid()
plt.show()